body
{
	color:#94302E;
}

a
{
	color:#94302E;
}

#head
{
	background:url(head.png) center no-repeat;
}

#menu
{
	background:url(menu_background.gif) center;/*#932E2C; #94302E;*/
}


#menu_head
{
	background:url(menu_head.gif) center no-repeat;
}
/*
#menu_head_links
{
	background:url(menu_links_background.jpg) center no-repeat;
}
*/

#menu ul
{
	background-color:#EADBD4;
}


#menu li a
{
	color:#76000D;
	background:url(button_3.gif) center no-repeat;
}

#menu li a:hover
{
	background:white;
}

#menu_first_entry
{
	border-top:1px solid #EADBD4;
}

#menu_last_entry
{
	border-bottom:1px solid #EADBD4;
}

#favourite
{
	background:url(favourite_background.gif) center no-repeat;
}

.silver
{
	color:#666666;
}

.higlight_background_and_border
{
	border-color:#883631;
	background:#e2b1a9;
}